Module | ActiveMerchant::Billing::Integrations::HiTrust
In: | lib/active_merchant/billing/integrations/hi_trust/helper.rb lib/active_merchant/billing/integrations/hi_trust/notification.rb lib/active_merchant/billing/integrations/hi_trust/return.rb lib/active_merchant/billing/integrations/hi_trust.rb

### Methods

notification return service_url

### Classes and Modules

Class ActiveMerchant::Billing::Integrations::HiTrust::Helper
Class ActiveMerchant::Billing::Integrations::HiTrust::Notification
Class ActiveMerchant::Billing::Integrations::HiTrust::Return

### Constants

TEST_URL | = | 'https://testtrustlink.hitrust.com.tw/TrustLink/TrxReq'
LIVE_URL | = | 'https://trustlink.hitrust.com.tw/TrustLink/TrxReq'

### Public Class methods

notification(post)
return(query_string)
service_url()

[Validate]